@(repository: gitbucket.core.service.RepositoryService.RepositoryInfo, info: Option[Any])(implicit context: gitbucket.core.controller.Context) @import context._ @import gitbucket.core.view.helpers._ @html.main("Settings", Some(repository)){ @html.menu("settings", repository){ @menu("options", repository){ @helper.html.information(info)
Settings
Repository Name:
Description:
Default Branch:
@if(repository.branchList.isEmpty){ }
Public
All users and guests can read this repository.
Private
Only collaborators can read this repository.
@*
Features:

Wiki
  Adds lightweight Wiki system to this repository. This is the simplest way to provide documentation or examples. Only collaborators can edit Wiki pages.

Issue
  Adds lightweight issue tracking integrated with this repository. All users who have signed in and can access this repository can register an issue.

*@
} } }